body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	text-align: justify;

}
a {
	color: #CC0000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.titol {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
.normal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}
.lnk {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FF33FF;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.menu a {
	width: 100%;
	color: #EAF4F4;
}
.menu a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #2E5A5A;
	background-color: #FFFFFF;
	width: 100%;
}
.menu1 a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;

}
.menu1 a:hover {
	width: 100%;
	color: #FFFF00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	
}

.menu2 a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 10px;

}
.menu2 a:hover {
	width: 100%;
	color: #CC0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	
}

.noticies a {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 10px;

}
.noticies a:hover {
	width: 100%;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: underline;	
}
.titolNoticies {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
